Altibase.jdbc.driver.cm

## Class CmXidResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmXidResult

    public class CmXidResult
    extends CmResult

### Constructor Summary

Constructors
Constructor and Description
`CmXidResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected byte` `getResultOp()`
`javax.transaction.xa.Xid[]` `getXids()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmXidResult

    public CmXidResult()

### Method Detail

#### getXids

    public javax.transaction.xa.Xid[] getXids()

#### getResultOp

    protected byte getResultOp()

Specified by:
  `getResultOp` in class `CmResult`